@charset "utf-8";
/* CSS Document */


body	{
	margin:0;
	padding:0;	
	background:#000000 url(images/bg2.jpg) top center no-repeat;
	font-family: Helvetica, Arial, sans-serif;
	font-size:15px;
	font-weight:normal;
	color:#ffffff;
	line-height:20px;
}

img {
	border:none !important;
	padding:0px;
	margin:0px;
}

#page	{
	width:100%;
	height:100%;
	margin:0px auto;
	font-family:Verdana, Geneva, sans-serif;
		
}

.logo	{
	width:199px;
	height:83px;
	float:left;
	margin-left:20px;
	margin-top:20px;
	
}
.sns	{
	width:280px;
	height:45px;
	float:right;
	margin-right:20px;
	margin-top:20px;	
}


#wrapper	{
/*	width:1000px; */
	margin-left:auto;
	margin-right:auto;
	overflow:hidden;
}


.header	{
	width:1000px;
	height:412px;
}

.title_header	{
	width:766px;
	height: 105px;
	margin: 10px auto;
	
}

#menu {
}

#content	{
	margin-top:px;
	margin-bottom:0px;
	font-family:Helvetica, Arial, sans-serif;
	font-size:14px;
	color: #000;
}

/* font start */
.ff1 {
	font-size:24px;
	color:#FFF;
	line-height:1.2em;
}
.ff2 {
	font-size:17px;
	color:#FFF;
	line-height:1.2em;
}

/* font end */

/* section start */
#masthead {
	height:520px;
}
#menu {
	height:65px;
}
#section-1 {
	height:1453px;
}
#section-2 {
	height:881px;
}
#section-3 {
	height:201px;
}
/* section end */

/* spacer start */
#spacer1 {
	height:249px;
}
#spacer2 {
	height:367px;
}
#spacer3 {
	height:133px;
}
#spacer4 {
	height:50px;
}
/* spacer end */

/* misc start */
.m-1 {
 width: 127px;
 height:28px;
 display:block;
 background:transparent url('images/m-1-0.png') center top no-repeat;
}

.m-1:hover {
 background:transparent url('images/m-1-1.png');
}

.m-2 {
 width: 339px;
 height:29px;
 display:block;
 background:transparent url('images/m-2-0.png') center top no-repeat;
}

.m-2:hover {
 background:transparent url('images/m-2-1.png');
}

.playnow {
 width: 329px;
 height:99px;
 display:block;
 background:transparent url('images/playnow-0.png') center top no-repeat;
}

.playnow:hover {
 background:transparent url('images/playnow-1.png');
}

#box-bg {
 width:392px;
 height:325px;
 background:transparent url('images/box-bg.png') center no-repeat;
}

.sectioniframe {
	width: 100%;
	max-width: 2000px;
	margin: 0px;
	height:646px;
}

#bg-slide-small {
 width:1208px;
 height:646px;
 display:block;
 background:transparent url('images/bg-slide-small.jpg') center top no-repeat;
}

#myIframe {
	width:100%;
	max-width:2000px;
}
/* misc end */

/* Tables and Cells Start */
/* Tables and Cells End */
			

/* generic footer start */
footer[role="contentinfo"] {
  padding-top: 15px;
  background-color: #000;
}

footer {
  background-image: url(/wp-content/themes/elsword3/images/bg-footer.jpg);
  font-size: 12px;
  font-size: 0.857142857rem;
  font-family: "Open Sans", Helvetica, Arial, sans-serif;
  width: 100%;
  min-width: 1024px;
  margin: 0px auto 0px auto;
  padding: 0px;
  background-repeat: no-repeat;
  background-position: center;
  background-position: top;
  height: 144px;
}

.footernormal {
	font-size:12px;
	color:#4679ba;
	text-align:left;
	font-weight:normal;
}

a.footerlinks:link {color: #4679ba; text-decoration:none; line-height:16px; }
a.footerlinks:active {color: #4679ba; }
a.footerlinks:visited {color: #4679ba; }
a.footerlinks:hover {color: #4679ba; }

.footersections {
	font-size:12px;
	color:#FFF;
	font-weight: bold;
}

.footercopyright {
	font-size:12px;
	color:#FFF;
}
/* generic footer end */